/*******************************************************************************
 * FoxOnlineStatsWriteEnterTitleStore generated by Eliot.UELib using UE Explorer.
 * Eliot.UELib ? 2009-2015 Eliot van Uytfanghe. All rights reserved.
 * http://eliotvu.com
 *
 * All rights belong to their respective owners.
 *******************************************************************************/
class FoxOnlineStatsWriteEnterTitleStore extends ZeOnlineStatsWrite
    native;

function SetConfig(string Reason)
{
    SetStringStat(570425601, Reason);
    //return;    
}

defaultproperties
{
    Properties=/* Array type was not detected. */
    StatsGroupName=EnterTitleStore
    StatNameToStatIdMapping=/* Array type was not detected. */
}